Bug 431914 - Update GFS admin guide for max file size
Update GFS admin guide for max file size
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Steven J. Levine
Content Services Development
: Documentation
Depends On:
Blocks: 431916 431917 431919
  Show dependency treegraph
Reported: 2008-02-07 15:08 EST by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-21 12:31:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2008-02-07 15:08:40 EST
Description of problem:
The GFS admin guide indicates that the maximum file size supported per file
system is 8 TB: 

Based on feedback from Product Management, the maximum file size supported is 25
TB, with support for larger sizes available on demand.

The book should be updated to reflect the currently supported maximum file size.

Version-Release number of selected component (if applicable):
rh-gfs(EN)-5.1 (2007-10-30T15:10)

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Rob Kenna 2008-02-07 19:08:50 EST
We need to update this to avoid confusion.
Comment 2 RHEL Product and Program Management 2008-03-11 15:36:22 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.
Comment 3 Steven J. Levine 2008-03-14 16:44:21 EDT
This fix has been checked in to the 5.1 version of the GFS manual and awaits
being pushed out to our documentation web site.

Note You need to log in before you can comment on or make changes to this bug.